.tabHeader
{


}

.even
{
	background-color:#faef98;
}

.odd
{
	background-color:#ada66c;
}

.resultsTableHead
{

	background-color:#003366;
	color:#FFFFFF;
	font-weight:600;

}

.resultsTableEven
{
	background-color:#fff200;
	color:#003366;

}

input
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:11px;

}

textarea
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:11px;
}